body {
	font-family: "Interstate";
	position:relative;
	margin:0;
	padding:0px;
	background: #000 url(img/bg.png) center 0 no-repeat;
}
div {
	position:relative;
}
.clear {
	clear:both;
}
a, a:visited {
	color:#d07403;
	text-decoration:none;
	cursor:pointer;
}
#wrapper {
	margin:0 auto;
}
#header {
	position:relative;
	width:960px;
	color:#fff;
	margin:0 auto;
	height:74px;
	overflow:hidden;
}
#logo {
	margin-top:16px;
}
#logo a {
	width:500px;
	font-size:35px;
	text-transform:uppercase;
	color:#fff;
	letter-spacing:-1.5px;
}
#nav {
	position:absolute;
	right:0px;
	top:0px;
	width:477px;
	padding-top:25px;
}
#nav a {
	color: #FFFFFF;
	font-size: 19px;
	padding: 0 13px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: "Interstate Condensed";
}
#nav a.on {
	color:#d07403;
}
#tweet {
	width:28px;
	height:22px;
	display:block;
	position:absolute;
	right: 34px;
	top: 26px;
}
#tweet a {
	background:url(img/icon-twitter.png) no-repeat;
	width:28px;
	height:22px;
	display:block;
	text-indent:-9999px;
}
#facebook {
	width:17px;
	height:31px;
	display:block;
	position:absolute;
	top:22px;
	right:0px;
}
#facebook a {
	background:url(img/icon-facebook.png) no-repeat;
	width:17px;
	height:31px;
	display:block;
	text-indent:-9999px;
}
.h1 {
	display:block;
	overflow:hidden;
	width:980px;
	margin:0 auto;
	font-family: "Interstate";
	font-size:23px;
	line-height:27px;
}
.h1-left {
	color: #FFFFFF;
	float: left;
	margin-top: 154px;
	text-align: right;
	text-transform: uppercase;
	width: 464px;
	letter-spacing:-1px;
}
.h1-right {
	color: #FFFFFF;
	float: right;
	margin-top: 154px;
	text-align: left;
	text-transform: uppercase;
	width: 464px;
	letter-spacing:-1px;
}
h1 {
	background:url(img/h1_tales-from-two-cities.png) repeat-x;
	width:972px;
	height:53px;
	text-indent:-9999px;
	margin:14px auto 27px auto;
}
.main {
	width:980px;
	margin:0 auto;
	padding: 0 0 0px 0;
	background:#fff;
}
h2 {
	font-family: "Interstate Condensed";
	font-size:48px;
	text-transform:uppercase;
	padding:13px 0 0 17px;
	margin:0;
	letter-spacing:1.5px;
}
/* home page styles */

#home .home-left {
	width:626px;
	float:left;
}
#home .home-left p {
	color: #000000;
	font-family: "Interstate Light";
	font-size: 23px;
	letter-spacing: 1px;
	line-height: 28px;
	margin: 0;
	padding: 24px 30px 30px 30px;
}
#home .home-right {
	width:350px;
	float:right;
	border-left:1px solid #000;
	text-transform:uppercase;
	margin-top:30px;
}
#home .home-right p {
	color: #666666;
font-family: "Interstate Light";
font-size: 21px;
letter-spacing: -0.9px;
margin: 0;
padding: 0 0 19px 21px;}

#home .home-right h4 {
	color: #C48952;
	font-family: "Interstate Condensed";
	font-size: 23px;
	letter-spacing: 1.5px;
	line-height: 28px;
	margin: 0;
	padding: 0 0 16px 23px;
}
/* sponsor page styles */

#sponsors .sponsor {
	width:944px;
	margin:13px auto 13px auto;
	overflow:hidden;
}
#sponsors .sponsor-thumb {
	width:200px;
	height:150px;
	border: solid 1px #000;
	float:left;
}
#sponsors .sponsor-thumb a {
	background-position: center center;
	width:200px;
	height: 150px;
	cursor:pointer;
	text-indent:-9999px;
	background-repeat:no-repeat;
	display:block;
}
#sponsors .sponsor-bio {
	width:730px;
	float:right;
}
#sponsors .sponsor h3 {
	font-size:18px;
	line-height:20px;
	text-transform:uppercase;
	font-family: "Interstate Condensed";
	margin:0 0 0 0;
}
#sponsors .sponsor h3 a {
	font-weight:normal;
	font-family: "Interstate Light";
	font-size:14px;
}
#sponsors .sponsor h3 span {
	font-weight:normal;
}
#sponsors .sponsor p {
	font-size: 15px;
	line-height: 18px;
	margin: 10px 0 0;
	padding: 0;
	font-family: "Interstate";
}
/* schedule page styles */

#schedule h3 {
	color: #666666;
	font-family: "Interstate Condensed";
	font-size: 22px;
	letter-spacing: 2.2px;
	line-height: 26px;
	margin: 0;
	padding-left: 20px;
	text-transform: uppercase;
}
#schedule h4 {
	color: #000000;
	font-family: "Interstate Condensed";
	font-size: 24px;
	letter-spacing: 3px;
	line-height: 26px;
	margin: 0;
	padding-left: 16px;
	padding-top: 20px;
	text-transform: uppercase;
}
#schedule .schedule.left {
	width:460px;
	float:left;
}
#schedule .schedule.right {
	width:475px;
	float:right;
}
#schedule .event {
	margin:0 0 0 18px;
	border-top:1px solid #000;
	overflow:hidden;
}
#schedule .schedule.right .event {
	margin:0 18px 0 0px;
}
#schedule .schedule.right h4 {
	padding-left:0px;
}
#schedule .event .event-thumb {
	float:left;
	width:138px;
	height:103px;
	border: solid 1px #000;
	margin:6px 0
}
#schedule .event .event-thumb a {
	display:block;
	width:138px;
	height:103px;
	text-indent:-9999px;
}
#schedule .event .event-details {
	float:right;
	width:280px;
	padding:20px 0 0 0;
}
#schedule .schedule.right .event .event-details {
	width:297px;
}
#schedule .event .event-details p {
	font-family: "Interstate Light";
	padding:0px;
	margin:0px;
	line-height:18px;
	font-size:14px;
}
#schedule p.title {
	font-weight:bold;
}
#schedule .bioOverlay {
	display:none;
	position:fixed;
	width:980px;
	background:#fff;
	top:00px; 
	z-index:10000;
	overflow:hidden;
	border-bottom:20px solid #fff;
	box-shadow:14px 14px 12px #333;
}
#schedule .bioOverlay h2 {
	font-family: "Interstate Condensed";
	font-size:48px;
	text-transform:uppercase;
	letter-spacing:1.5px;
	margin: 0;
	padding: 14px 0 0 17px; 
}
#schedule .bioOverlay h2 span {
	color:#666666;
}
#schedule .bioOverlay .overlay-left {
	width:434px;
	text-align:center;
	float:left;
}
#schedule .bioOverlay .overlay-right {
	float:right;
	width:545px;
}
#schedule .bioOverlay .overlay-right p {
	font-family: "Interstate Light";
	font-size: 15px;
	line-height: 19px;
	margin: 0;
	padding: 4px 20px 9px 0;
}
#schedule h5 {
	text-transform:uppercase;
	font-size:12px;
	font-family: "Interstate";
	margin:30px 0 7px 0;
}
#schedule .fora-video {
	display:block;
	overflow:hidden;
}
#schedule .snippet-image {
	cursor: pointer;
	float: left;
	position: relative;
}
#schedule .snippet-image-play {
	left: 159px;
	position: absolute;
	top: 110px;
	z-index: 1000;
}
#schedule .snippet-detail {
	float:left;
	width:325px;
}
#schedule .snippet-detail h3 {
	font-family: "Interstate";
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 19px;
	margin-top: 1px;
	padding-left: 14px;
	text-transform: none;
}
#schedule .snippet-detail h3 a {
	color:#000;
}
#schedule .snippet-detail p {
	font-family:"Interstate";
	padding:0 0 0 14px !important;
}
#schedule .closeButton {
	text-transform:uppercase;
	float:right;
	margin:5px;
	color:#000;
	font-family:"Interstate Light";
	letter-spacing:1px;
	font-size:14px;
}
#schedule .closeButton img {
	border: solid 2px #000;
	vertical-align:middle;
}
#schedule ul, li {
	margin:0px;
	padding:0px;
}
#schedule li {
	font-size:14px;
	margin: 4px 14px;
}
li a {
	color:#000 !important;
}
